	Command being timed: "./dashing sketch -p 30 -F genomes.txt"
	User time (seconds): 58.88
	System time (seconds): 2.71
	Percent of CPU this job got: 1283%
	Elapsed (wall clock) time (h:mm:ss or m:ss): 0:04.80
	Average shared text size (kbytes): 0
	Average unshared data size (kbytes): 0
	Average stack size (kbytes): 0
	Average total size (kbytes): 0
	Maximum resident set size (kbytes): 175768
	Average resident set size (kbytes): 0
	Major (requiring I/O) page faults: 0
	Minor (reclaiming a frame) page faults: 102397
	Voluntary context switches: 38197
	Involuntary context switches: 133
	Swaps: 0
	File system inputs: 10132368
	File system outputs: 8224
	Socket messages sent: 0
	Socket messages received: 0
	Signals delivered: 0
	Page size (bytes): 4096
	Exit status: 0
